<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="295940bb-3019-498c-a70c-7bb8b59b91a1">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:02:0050104:225" DateCreated="2025-02-06">
                <CadastralBlock>57:02:0050104</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:02:0000000:53</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>0.3</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>8e4a2db5-616b-4d87-84f0-061a9d1c936e</FIAS>
                            <OKATO>54220000000</OKATO>
                            <KLADR>5700800000000</KLADR>
                            <OKTMO>54620000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <Other>6-10 кВ от ПС 110/35/10 кВ "Знаменское"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Знаменский, 6-10 кВ от ПС 110/35/10 кВ "Знаменское"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Знаменский, 6-10 кВ от ПС 110/35/10 кВ "Знаменское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="29.06">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-02-24</DateEntering>
                    <ApplicationDate>2025-02-06</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000045</Number>
                        <Date>2025-02-20</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особым режимом использования (охранная зона) объекта электросетевого хозяйства "Воздушная линия электропередач "ВЛ-10кВ Ф №16 ПС Знаменское"</CodeZoneDoc>
                        <AccountNumber>57:02-6.110</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
